.frontCover {
  qrfullpage: 1;
}
.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}
.bodyPic {
  text-align: center;
  margin: 1em auto;
}
.signImg {
  text-align: right;
  width: 30%;
  margin-left: 70%;
}
h3.text-title-310 {
  font-size: 1.1em;
  text-align: left;
  text-indent: 0em;
}
p.bodytext-kt-np1 {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-indent: 0em;
  color: #4b4848;
}
span.xian4 {
  border-bottom: 2px #a5040d dashed;
}
h2.text-title-1-r {
  font-size: 1.3em;
  text-align: left;
  text-indent: 0em;
}
span.da {
  color: #a5040d;
}
span.ys {
  background: #A5040D;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  padding-left: 0.4em;
  padding-right: 0.4em;
}
span.xian {
  border-bottom: 2px #a5040d dashed;
}
div.tu {
  background-repeat: no-repeat;
  background-size: 3em;
  background-position: center top;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: solid 1px #a50d04;
}
div.cuxian {
  border-bottom: solid 0.3em #a50d04;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  width: 6em;
}
p.copyright-text {
  font-family: "STFangsong", "Fangsong", "仿宋";
  font-size: 1.0em;
	text-indent:0em;
}
.copyright-title {
  font-size: 1.5em;
	text-indent:0em;
}
p.img-note-c {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  text-indent: 0;
}
p.table-title {
  font-weight: bold;
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  text-indent: 0;
}
div.box-border {
  border: solid 3px #a5040d;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-top: 1em;
  margin-bottom: 1em;
}
img.normal-img-40 {
  width: 40%;
}
img.normal-img-60 {
  width: 60%;
}
img.normal-img-80 {
  width: 80%;
}
img.normal-img {
  width: 100%;
}
p.inscribed-right {
  margin-bottom: 1.3em;
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-align: right;
}
p.poem-author-c {
  font-size: 1.0em;
  text-align: center;
  text-indent: 0;
}
p.bodytext-kt-only-np {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-indent: 2em;
  margin-top: 1.3em;
  margin-bottom: 1.3em;
  color: #4b4848;
}
p.bodytext-kt-last-np {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-indent: 2em;
  margin-bottom: 1.3em;
  color: #4b4848;
}
p.bodytext-kt-first-np {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-indent: 2em;
  margin-top: 1.3em;
  color: #4b4848;
}
p.bodytext-kt-np {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-indent: 2em;
  color: #4b4848;
}
p.bodytext-zh {
  font-weight: bold;
  font-size: 1.0em;
  text-indent: 2em;
  margin-top: 1.1em;
}
p.bodytext-ss {
  font-size: 1.0em;
  text-indent: 0em;
  color: #a5040d;
  border-top: 20px solid #a5040d;
  border-bottom: 20px solid #a5040d;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0;
  padding-right: 0;
}
p.eng-bodytext {
  font-size: 1.0em;
  text-indent: 0em;
  color: #a50d04;
  margin-bottom: 1em;
}
p.bodytext-no {
  font-size: 1.0em;
  text-indent: 0em;
}
p.bodytext {
  font-size: 1.0em;
  text-indent: 2em;
}
p.author-c {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-align: center;
  color: #ffffff;
  text-indent: 0;
}
p.author {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  color: #a5040d;
  text-indent: 0em;
}
.title-zhonghei {
  font-weight: bold;
  font-size: 1.0em;
  margin-top: 1.3em;
}
h5.text-title-5 {
  font-size: 1.1em;
  text-indent: 0em;
  margin-top: 1.3em;
}
h4.text-title-4 {
  font-size: 1.1em;
  text-indent: 0em;
  color: #a5040d;
}
h3.text-title-3-c {
  font-size: 1.1em;
  text-align: center;
  text-indent: 0em;
}
h3.text-title-3 {
  font-size: 1.1em;
  text-align: left;
	text-indent:0em;
}
h1.text-title-1-r {
  font-size: 1.5em;
  text-align: left;
  text-indent: 0em;
}
span.underline {
  text-decoration: underline;
}
span.zhonghei {
  font-weight: bold;
  color: #a5040d;
}
span.fangsong {
  font-family: "STFangsong", "Fangsong", "仿宋";
}
span.kaiti {
  font-family: "STKaiti", "Kai", "楷体";
}
p.right-info {
  font-family: "STKaiti", "Kai", "楷体";
  font-size: 1.0em;
  text-indent: 0em;
  text-align: right;
  color: #4b4848;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
